/* EQUINE LIFESTYLE FESTIVAL 				*/
/* XERO JOOMLA TEMPLATE 					*/
/* Custom CSS styles 						*/

@import "custom_k2.css";
@import "custom_fabrik.css";

.item-839 .expand {
  display: none;
}

#toTop { opacity: 1 !important }

html, body {
	background-color: rgba(0,0,0,0) !important;
}
article p, article div {
	margin-bottom: 10px !important;
	font-size: 14px;
}
article ul, article li {
	 font-size: 14px;
}
ul { margin-top:0;
margin-bottom: 10px !important;
}
td, th {
  padding: 3px;
}
footer p {
	color: #ffffff;
}
.formResponsive input, .formResponsive textarea {
	width: 95%;
	border: 1px solid rgba(0,0,0,0.50) !important;
}
.allitems.text.container {
  display: none;
}
.zen-icon-chevron-down {
  margin-right: 6px;
  padding-top: 1px;
}
#sticky-fill {
	max-height: 100px;
}
#zen-wrap {
	background: none !important;
}
.article-title {
	border-bottom: 5px solid #1a2e40;
}
a {
	color: #526F92;
}
#zen-background {
	background: url('/images/elf-logo/elf-web-background5.jpg') no-repeat center top fixed;
	-o-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	height: 100%;
}
.mainwrap.zen-spotlight, #grid1wrap .zen-spotlight {
	background-color: rgba(255,255,255,0.8);
	padding: 10px;
}
.zen-spotlight {
	border: none !important;
}
#footerwrap {
	margin-bottom: -10px !important;
	padding-bottom: 20px;
}
/* Above Content Columns */







#abovecontent {
	margin-left: -20px;
}
.elf-menu a {
	color: white !important;
	font-size: 1.4em;
	padding: 2px 0 2px 10px;
	line-height: 1.6em;
	text-transform: uppercase;
}
.elf-menu a:hover {
	text-decoration: underline;
}
.elf-menu a:active {
	font-weight: bold;
}
.elf-menu ul li, .elf-menu ul.unstyled li {
	list-style: none !important;
	padding: 0 !important;
}
.elf-menu ul ul li, .elf-menu ul.unstyled ul li {
	list-style-type: none;
	padding: 0 !important;
	font-size: 0.9em;
}
.zen-icon-chevron-down:before {
	content: "+";
	font-size: 1.5em;
	color: white !important;
}
.zen-icon-chevron-up:before {
	content: "-";
	font-size: 1.5em;
	color: white !important;
}
.elf-signup h3 {
	font-weight: bold;
	color: #ffffff;
}
.formResponsive .formHorizontal .rsform-block {
	margin-bottom: 5px;
}
.formResponsive input[type="submit"] {
	background-color: #1a2e40;
	background-image: -moz-linear-gradient(center top, #08C, #1a2e40);
	background-repeat: repeat-x;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	color: #FFF;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
}
/* Common responsive styles */







.col1content img, .col2content img, .col3content img, .col1content2 img, .col2content2 img {
	padding: 0 5px;
}
.col1content, .col2content, .col3content {
	width: 32%;
}
.col1content2, .col2content2 {
	width: 48%;
}
#datesandvenue h2 {
	font-size: 1.6em;
	font-weight: bold;
	color: #ffffff;
}

@media screen and (min-width: 769px) {
.grid_one {width: 10%; float:left; }
.grid_two { width: 20%; float:left; }
.grid_three {width: 30%; float:left; }
.grid_four {width: 40%; float:left; }
.grid_five { width: 50%; float:left; }
.grid_six {width: 60%; float:left; }
.grid_seven { width: 70%; float:left; }
.grid_eight {width: 80%; float:left; }
.grid_nine { width: 90%; float:left; }
.grid_ten { width: 100%; float:left; }

/* Desktop Styles */

#prepurchasecontainer {
	position:relative;
}
#prepurchase {
  margin-right: -90px;
  margin-top: -50px;
  position: absolute;
  right: 0;
  z-index: 100;
}
.zenimage { max-height: 191px; }

.entrylink {
  float: right;
  margin: 10px -10px 0 0;
  padding: 3px 10px;
}

.competitionheading {
	float:left;
	vertical-align:bottom;
}
.competitionheading h2 {
	margin: 0;
}


#elfsocialicons {
	float: right;
	margin: 20px 60px 0 0;
}
#sidebar-1 {
	background-color: #1a2e40;
	margin: -10px 10px -10px;
	padding: 0 0 200px 10px;
	border: none;
}
.elf-signup {
	margin-top: 70px;
}
.col1content, .col2content, .col3content, .col1content2, .col2content2 {
	float: left;
}
.clr {
	clear: both;
}
#datesandvenue {
	margin: 10px 10px 10px 0;
	border-top: 5px solid #FFFFFF !important;
	border-bottom: 5px solid #FFFFFF !important;
}
#bottom1 p, #bottom2 p, #bottom2 a {
	color: #ffffff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}
#bottom2 a:hover {
	text-decoration: underline;
}
}

@media screen and (min-width: 1001px) and (max-width: 1198px) {
#sidebar-1 {
	font-size: 0.8em;
}
.responsive-enabled .zen-container {
	width: 96% !important;
}
}

@media screen and (min-width: 769px) and (max-width: 1000px) {
#sidebar-1 {
	font-size: 0.8em;
	width: 20%;
	margin-left: 30px;
}
.responsive-enabled .zen-container {
	width: 100% !important;
}

}

@media screen and (min-width: 481px) and (max-width: 768px) {
.col1content, .col2content, .col3content {
	float: left;
	margin-left: 10px;
	text-align: center;
	width: 30%;
}
.col1content2, .col2content2 {
	float: left;
	margin: 10px;
	text-align: center;
	width: 45%;
	min-height: 220px;
	padding: 10px;
	
}
.col1content2 { clear:left; }
.col2content2 { clear: right; }

.homecontent {
	margin-left: 40px;
}
}

@media screen and (max-width: 480px) {
.col1content, .col2content, .col3content, .col1content2, .col2content2 {
	float: none;
	margin-left: 0px;
	text-align: center;
	width: 100%;
}
.homecontent {
	margin: auto;
	padding-left: 10px;
}
}

@media screen and (max-width: 768px) {
/* Mobile and tablet styles */
#prepurchase {
 display: none;
}

.entrylink {
  float: none;
margin: 10px auto;
width: 80%;
text-align:center;
}

.competitionheading {
	float:none;
}
.competitionheading h2 {
	margin: 10px auto;
	text-align:center;
}


#elfsocialicons {
	width: 184px;
	margin: auto;
	text-align: center;
}
#sidebar-1 {
	border-top: none !important;
	background: none;
	margin: 0;
	padding: 10px;
	border: none;
	text-align: center;
}
#datesandvenue {
	padding-bottom: 5px;
	border-top: 5px solid #1a2e40 !important;
	border-bottom: 5px solid #1a2e40 !important;
	margin-bottom: 10px;
}
#datesandvenue h2 {
	font-size: 1.6em;
	font-weight: bold;
	color: #1a2e40;
}
.elf-signup h3 {
	font-weight: bold;
	color: #1a2e40;
}
.elf-signup {
	margin-top: 10px;
}
.clr {
	clear: both;
}
.responsive-enabled .zen-container {
	width: 90%;
}
#menu {
	min-height: 0 !important;
}
}
.mean-container .mean-bar {
	float: left;
	width: 100%;
	position: relative;
	background: none repeat scroll 0% 0% #1a2e40;
	padding: 4px 0px 0px;
	min-height: 42px;
	margin-bottom: 10px;
	z-index: 99;
}

.items-leading, .item-row .item {
  margin-bottom: 20px;
}


/* Competition Results */
.zt-item-container {
  background: rgba(0, 0, 0, 0) url("../images/blackOverlay.png") repeat scroll 0 0;
  box-sizing: border-box;
  padding: 8px 4% !important;
  position: absolute;
  width: 100%;
  z-index: 9999;
}
.zt-image img {
	width: 100% !important;
	height: auto;
}

h2.zt-block {
	font-size: 14px !important;	
}
.zeninner, .zentools li .zenitem, .zentools.accordion {
  float: left;
  width: 100%;
}